<?xml version="1.0" encoding="utf-8"?>
<StringBundle version="1.0">
	<String id="Error">
		錯誤
	</String>
	<String id="IDS_UPDATE_CAPTION">
		線上升級
	</String>
	<String id="IDS_PPWELCOME_PromptNext">
		按一下下一步將開始查詢可用的更新
	</String>
	<String id="IDS_ERR_MULTI_INSTANCE">
		發現另一個升級程式正在運行，本次升級無法完成。
	</String>
	<String id="IDS_ERR_DEEP_PATH">
		路徑名太長，升級失敗，請將程式安裝在簡單路徑下再嘗試升級。
	</String>
	<String id="IDS_ACT_DOWNLOADING_UPDATE">
		正在更新升級程式
	</String>
	<String id="IDS_ACT_CONNECTING_SERVER">
		正在連線伺服器
	</String>
	<String id="IDS_ACT_CONNECTED_SERVER">
		與伺服器已建立連線
	</String>
	<String id="IDS_ERR_DOWNLOAD_UPDATE_FAILED">
		升級程式更新失敗（原因：網路錯誤）
	</String>
	<String id="IDS_ERR_COPY_FAILED">
		升級程式更新失敗（原因：檔案操作錯誤）
	</String>
	<String id="IDS_ACT_STARTING_DOWNLOAD_UPDATE_INFO">
		正在查詢升級程式更新
	</String>
	<String id="IDS_ACT_STARTING_DOWNLOAD_UPDATE">
		正在開始更新升級程式
	</String>
	<String id="IDS_ACT_DOWNLOAD_UPDATE_COMPLETE">
		升級程式下載完成
	</String>
	<String id="IDS_ACT_DOWNLOAD_UPDATE_INFO_COMPLETE">
		正在分析升級程式更新資訊
	</String>
	<String id="IDS_ACT_QUERYING_UPDATE">
		正在查詢升級程式更新資訊
	</String>
	<String id="IDS_ARE_YOU_SURE_TO_CANCEL">
		升級尚未完成，您真的要結束嗎？
	</String>
	<String id="IDS_ACT_QUERYING_MODULE_LIST">
		正在查詢可用更新
	</String>
	<String id="IDS_ACT_DOWNLOADING_MODULE_UPDATE_PACK">
		正在下載模組升級包
	</String>
	<String id="IDS_ACT_STARTING_QUERY_MODULE_LIST">
		開始查詢可用更新
	</String>
	<String id="IDS_ACT_STARTING_DOWNLOAD_MODULE_UPDATE_PACK">
		開始下載模組升級包
	</String>
	<String id="IDS_PPModuleSelect_SelectPkg">
		請選擇要安裝的更新
	</String>
	<String id="IDS_ERR_QUERYING_MODULE_UPDATE_LIST">
		網路錯誤，查詢可用更新失敗。
	</String>
	<String id="IDS_PPModuleSelect_Title">
		更新內容：
	</String>
	<String id="IDS_PPModuleSelect_Detail">
		詳細資訊：
	</String>
	<String id="IDS_PPModuleSelect_DownloadSize">
		下載大小：
	</String>
	<String id="IDS_ERR_UNZIPPING_UPDATE_PACK">
		升級包錯誤，升級失敗。下次升級會自動嘗試修復此問題，如此錯誤反復出現，請聯絡客服。
	</String>
	<String id="IDS_ERR_UPDATE_PACK_DAMAGED">
		升級包損壞，升級失敗。下次升級會自動嘗試修復此問題，如此錯誤反復出現，請聯絡客服。
	</String>
	<String id="IDS_PPModuleSelect_DownloadTime">
		估計耗時：
	</String>
	<String id="IDS_PPModeSelect_Welcome">
		歡迎使用線上升級。
	</String>
	<String id="IDS_ERR_NETWORK_BUSY">
		網路繁忙，請稍後再試……
	</String>
	<String id="IDS_ERR_SELF_UPDATE_QUERY_NEW_VERSION_FAILED">
		查詢新版本失敗（原因：網路錯誤）
	</String>
	<String id="IDS_PPWELCOME_Welcome">
		歡迎使用線上升級
	</String>
	<String id="IDS_PPWELCOME_Prompt">
		本程式可幫助您升級騰訊公司產品
	</String>
	<String id="IDS_PPWELCOME_NetPrompt">
		使用Internet連線進行線上升級操作
	</String>
	<String id="IDS_PPWELCOME_BTNNetSetup">
		進階網路設定
	</String>
	<String id="IDS_PPQuery_Prompt">
		正在為您檢查最新的產品及元件，請稍候。

該過程可能需要幾分鐘。
	</String>
	<String id="IDS_PPQuery_Activity">
		當前活動
	</String>
	
	<String id="IDS_PPNoNeedUpdate_Thank">
		感謝使用線上升級。
	</String>
	<String id="IDS_PPNoNeedUpdate_Prompt">
		目前沒有推薦給您的產品更新。

如果想瞭解騰訊產品的最新發佈動態，請關註：
		
	</String>
	<String id="IDS_PPNoNeedUpdate_Guide">
		歡迎以後繼續關註我們的產品更新。
	</String>
	<String id="IDS_ERR_SELF_UPDATE_PACKAGE_DAMAGED">
		升級包損壞，升級失敗，下次升級會自動嘗試修復此問題。
	</String>
	<String id="IDS_ACT_SELF_UPDATE_UPGRADING">
		正在升級升級程式
	</String>
	<String id="IDS_ACT_SELF_UPDATE_UPGRADE_COMPLETE">
		升級程式升級完成
	</String>
	<String id="IDS_QUERY_PAGE_DEFAULT_PROMPT">
		正在為您檢查最新的產品及元件，請稍候。

該過程可能需要幾分鐘。
	</String>
	<String id="IDS_QUERY_PAGE_DEFAULT_WELCOME">
		歡迎使用線上升級。
	</String>
	<String id="IDS_WARNING">
		注意
	</String>
	<String id="IDS_IMMEDIATE_INSTALL">
		立即升級
	</String>
	<String id="IDS_DOWNLOAD_TEST_OK">
		網路連線正常
	</String>
	<String id="IDS_DOWNLOAD_TEST_FAIL">
		網路連線錯誤
	</String>
	<String id="IDS_ACT_RECONNECTING_SERVER">
		正在第$NUM$次重試連線伺服器
	</String>
	<String id="IDS_FONT_BOLD">
		宋體
	</String>
	<String id="IDS_CONFIRM">
		確定
	</String>
	<String id="IDS_MODULE_QQ">
		騰訊QQ
	</String>
	<String id="IDS_PPModeSelect_Version">
		現在有3個QQ/TM版本提供給您升級，請進行選擇
	</String>
	<String id="IDS_PPModeSelect_Total">
		QQ檢測出0個更新，請選擇升級方式：
	</String>
	<String id="IDS_PPModeSelect_staRapid">
		輕鬆安裝為您推薦的更新
	</String>
	<String id="IDS_PPModeSelect_staPatch">
		現在有5個補綴或功能更新，請進行選擇
	</String>
	<String id="IDS_PPModeSelect_radRapid">
		快速安裝(推薦)
	</String>
	<String id="IDS_PPModeSelect_radVersion">
		版本升級
	</String>
	<String id="IDS_PPModeSelect_radPatch">
		補綴和功能更新
	</String>
	<String id="IDS_RESTORE_WINDOW">
		還原
	</String>
	<String id="IDS_MINIMIZE_WINDOW">
		最小化
	</String>
	<String id="IDS_PREVSTEP">
		上一步
	</String>
	<String id="IDS_NEXTSTEP">
		下一步
	</String>
	<String id="IDS_CANCEL">
		取消
	</String>
	<String id="IDS_PATCHPKGTITLE">
		安全、重要補綴更新
	</String>
  <String id="IDS_SYSPLUGINTITLE">
    功能模組更新
  </String>
  
  <String id="IDS_MODEPAGE_TOTAL">
		$CON$檢查出 $NUM$ 個更新，請選擇升級方式：
	</String>
	<String id="IDS_MODEPAGE_PATCHCOUNT">
		現在有 $NUM$ 個可用補綴或功能更新，請進行選擇
	</String>
	<String id="IDS_MODEPAGE_VERSIONCOUNT">
		現在有 $NUM$ 個$CON$新版本提供給您升級，請進行選擇
	</String>
	<String id="IDS_MODULEPAGE_DOWNLOADTIME">
		估計耗時：
	</String>
	<String id="IDS_MODULEPAGE_DOWNLOADSIZE">
		下載大小：$NUM$KB
	</String>
	<String id="IDS_TIME_MINUTE">
		分鐘
	</String>
	<String id="IDS_TIME_SECOND">
		秒
	</String>
	<String id="IDS_MODULEPAGE_DEPENDINFO">
		要安裝此插件需先安裝
	</String>
	<String id="IDS_MODULEPAGE_DEPENDTIP1">
    以下更新須先將您的$CON1$版本升級到$CON2$版本才能安裝:

  </String>
	<String id="IDS_MODULEPAGE_DEPENDTIP2">
		·
	</String>
	<String id="IDS_MODULEPAGE_DEPENDTIP3">
		點“確定”將立即安裝$CON$版本，
點“取消”重新選擇更新項（以上列出的更新項將自動取消勾選）
		
	</String>
	<String id="IDS_PROMPT_WORD">
		提醒
	</String>
	<String id="IDS_INSTALLPAGE_INSTALLTIP">
    正在安裝更新 $NUM1$/$NUM2$
  </String>
	<String id="IDS_FINISH">
		完成
	</String>
	<String id="IDS_INSTALLPAGE_EURATIP1">
		您的更新尚未完成！需要接受用戶許可協定後，才能繼續下載更新進程。
	</String>
	<String id="IDS_INSTALLPAGE_EURATIP2">
		繼續更新，請按一下“繼續”按鈕；
終止更新，請按一下“結束”按鈕。
	</String>
	<String id="IDS_DOWNLOADPAGE_DOWNLOADBREAKTIP1">
		您的更新尚未下載完成。
	</String>
	<String id="IDS_DOWNLOADPAGE_DOWNLOADBREAKTIP2">
		請按一下“繼續”按鈕繼續下載，如果您想終止下載更新，請按一下“結束”按鈕。
	</String>
	<String id="IDS_DOWNLOADPAGE_TIMENEED">
		$NUM1$($NUM2$KB/$NUM3$KB)
	</String>
	<String id="IDS_DOWNLOADPAGE_DOWNLOADTIP">
    正在下載更新$NUM1$/$NUM2$
  </String>
  <String id="IDS_ACT_FINISH_QUERY_MODULE_LIST">
		查詢成功
	</String>
	<String id="IDS_DOWNLOADPAGE_DOWNLOADEURA">
    下載完成
  </String>
	<String id="IDS_DOWNLOADPAGE_DOWNLOADFINISH">
		下載完成
	</String>
	<String id="IDS_DOWNLOADPAGE_DOWNLOADERROR">
		下載失敗
	</String>
	<String id="IDS_INSTALLPAGE_INSTALLFINISH">
		安裝更新完成！
	</String>
  <String id="IDS_MODULEPAGE_AUFORCETITLE">
    您的$CON$需要安裝如下更新才能繼續使用:
  </String>
  <String id="IDS_MODULEPAGE_AUPROMPTTITLE">
    您的$CON$需要安裝如下更新嗎？
  </String>
  <String id="IDS_MODULEPAGE_TITLESTRING">
    當前有以下可用更新
  </String>
  <String id="IDS_MODULEPAGE_TRAYTIPSELECT">
    檢測到您的$CON$有可用更新，按一下此處安裝
  </String>
  <String id="IDS_MODULEPAGE_TRAYTIP">
    按一下此處選擇下載$CON$更新
  </String>
  <String id="IDS_DOWNLOADPAGE_TRAYBALLOONTIP">
    正在下載更新，按一下此處檢視詳細進度
  </String>
  <String id="IDS_DOWNLOADPAGE_TRAYPRGTIP">
    正在下載更新：$NUM$%
  </String>
  <String id="IDS_INSTALLPAGE_TRAYPRGTIP">
    正在安裝更新：$NUM$%
  </String>
  <String id="IDS_INSTALLPAGE_TRAYFINISHTIP">
    $CON$更新成功，按一下此處完成更新
  </String>
  <String id="IDS_CLOSE">
    關閉
  </String>
  <String id="IDS_INSTALLPAGE_TRAYFINISHTIP2">
    自動更新安裝完成
  </String>
  <String id="IDS_SHUTAPP_TIP1">
    要完成剩餘的安裝，需要您關閉正在運行的$CON$。
  </String>
  <String id="IDS_SHUTAPP_TIP2">
    提示:關閉$CON$後點選“重試”，將會繼續安裝程序，否則點選“結束”終止此次安裝並結束更新程式。
  </String>
  <String id="IDS_ERR_COLLECTMODULEINFOFAILED">
    升級模組損壞，建議您重新安裝$CON$。
  </String>
  <String id="IDS_INSTALLPAGE_PKGINSTALLFINISH">
    安裝完成
  </String>
  <String id="IDS_INSTALLPAGE_PKGINSTALLFINISH_ERROR">
    安裝出錯
  </String>
  <String id="IDS_INSTALLPAGE_PKGINSTALLFINISH_PART">
    部分安裝成功
  </String>
	<String id="IDS_EURADLG_EURACOUNT">
		閱讀以下協議($NUM$個)：
	</String>
	<String id="IDS_MODULEPAGE_INSTALL">
		安裝
	</String>
	<String id="IDS_ERR_EXCUTE_UPDATE_PACK">
		升級失敗（原因：未知錯誤）
	</String>
	<String id="IDS_ERR_INSTALLPKG_PROGRAM">
		安裝程式出錯，升級失敗
	</String>
	<String id="IDS_ERR_UPDATEEXE_ABNORMAL">
		升級失敗（原因：未知錯誤）
	</String>
	<String id="IDS_ERR_NOSPACE_FOR_DOWNLOAD">
		磁碟空間不足，升級包下載失敗，請釋放部分磁碟空間再試。
	</String>
	<String id="IDS_ERR_NETWORKBUSY">
		升級失敗（原因：網路錯誤）
	</String>
	<String id="IDS_FILELIST">
		qqupdatecenter.exe|qqupdateext.dll|auzipn.dll|ausdln.dll
	</String>
	<String id="IDS_PATCHPKGDPINFO">
		最新補綴更新
	</String>
	<String id="IDS_INSTALLPAGE_TRAYTIP">
		正在安裝更新，按一下此處查看詳細進度
	</String>
	<String id="IDS_PPInstall_staTitle">
		更新內容：
	</String>
	<String id="IDS_PPInstall_staPrompt">
		正在安裝更新
	</String>
	<String id="IDS_PPInstall_staPrgName">
		總進度：
	</String>
	<String id="IDS_PPError_staPrompt">
		出錯提示
	</String>
	<String id="IDS_PPNetworkSetting_NotUseProxy">
		不使用代理
	</String>
	<String id="IDS_PPNetworkSetting_rdUseIeProxy">
		使用IE連線設定
	</String>
	<String id="IDS_PPNetworkSetting_rdSelfDefProxy">
		使用自訂代理設定
	</String>
	<String id="IDS_PPNetworkSetting_UserName">
		用戶名：
	</String>
	<String id="IDS_PPNetworkSetting_ProxyPort">
		埠：
	</String>
	<String id="IDS_PPNetworkSetting_ProxyIP">
		位址：
	</String>
	<String id="IDS_PPNetworkSetting_Password">
		密碼：
	</String>
	<String id="IDS_PPNetworkSetting_SetDefault">
		儲存為預設值
	</String>
	<String id="IDS_PPNetworkSetting_NeedAuth">
		代理伺服器需要身份驗證
	</String>
	<String id="IDS_PPNetworkSetting_btnTest">
		測試連線
	</String>
	<String id="IDS_PPNetworkSetting_grpBox">
		網路連線設定
	</String>
	<String id="IDS_PPError_staPromptText">
		您正在安裝的更新由於如下原因安裝失敗，
請按一下“確定”終止本次安裝過程並下次重試。
	</String>
	<String id="IDS_PPError_staReason">
		出錯原因：
	</String>
	<String id="IDS_PPDownload_staPromptTime">
		估計剩餘：
	</String>
	<String id="IDS_PPDownload_staTimeNeed">
		2分鐘14秒 (20343 KB / 43232 KB)
	</String>
	<String id="IDS_PPDownload_staTitle">
		更新內容：
	</String>
	<String id="IDS_PPDownload_staPrompt">
		正在下載更新2/4
	</String>
	<String id="IDS_PPDownload_staPrgName">
		總進度：
	</String>
	<String id="IDS_PPShutApp_btnRetry">
		重試
	</String>
	<String id="IDS_PPShutApp_btnCancel">
		結束
	</String>
	<String id="IDS_PPShutApp_btnAutoClose">
		強制關閉
	</String>
	<String id="IDS_PPShutApp_staPromptText1">
		要完成剩餘的安裝，需要您關閉正在運行的QQ
	</String>
	<String id="IDS_PPShutApp_staPromptText2">
		提醒：關閉QQ/TM後按“重試”，將會繼續安裝過程，
否則按“結束”終止此次安裝並退出
		
	</String>
	<String id="IDS_PPShutApp_WndTitle">
    安裝更新
  </String>
	<String id="IDS_PPPrompt_btnRight">
		繼續
	</String>
	<String id="IDS_PPPrompt_btnLeft">
		結束
	</String>
	<String id="IDS_PPPrompt_WndTitle">
		提醒
	</String>
	<String id="IDS_PPEura_btnOK">
		接受
	</String>
	<String id="IDS_PPEura_btnCancel">
		拒絕
	</String>
	<String id="IDS_PPEura_staEuraInfo">
		閱讀以下協議(2個)：
	</String>
	<String id="IDS_PPEura_staText2">
		要安裝更新，您必須接受最終用戶許可協議。
	</String>
	<String id="IDS_PPEura_staText3">
		協定內容：
	</String>
	<String id="IDS_PPEura_WndTitle">
		線上升級
	</String>
	<String id="IDS_PPCancel_radPrompt">
		下次再提醒我安裝這些更新
	</String>
	<String id="IDS_PPCancel_radNoPrompt">
		以後不再提醒我安裝這些更新
	</String>
	<String id="IDS_PPCancel_btnOk">
		確定
	</String>
	<String id="IDS_PPCancel_btnCancel">
		取消
	</String>
	<String id="IDS_PPCancel_grpBox">
		您取消了此次安裝更新，請確認：
	</String>
	<String id="IDS_PPCancel_WndTitle">
		自動更新提示
	</String>
  
  <String id="P2PDownload_DefaultStateSvr">
    pdllog01.qq.com:80
  </String>
  <String id="P2PDownload_HardcodeStateSvr">
    padst.qq.com:8000
  </String>
  <String id="P2PDownload_HardcodeUDPServer">
    pdldir0.qq.com:8000
  </String>
  <String id="P2PDownload_HardcodeTCPServer">
    pdldir0.qq.com:80
  </String>
  <String id="P2PDownload_HardcodeStunServer">
    stun-b1.qq.com:8000
  </String>
</StringBundle>
